LogicException
OutOfRangeException
Exceptions
PHP Manual

# The OutOfBoundsException class

## 소개

Exception thrown if a value is not a valid key

## 클래스 개요

OutOfBoundsException
OutOfBoundsException extends RuntimeException {
/* Inherited methods */
final public string Exception::getMessage ( void )
final public Exception Exception::getPrevious ( void )
final public int Exception::getCode ( void )
final public string Exception::getFile ( void )
final public int Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private void Exception::__clone ( void )
}

LogicException
OutOfRangeException
Exceptions
PHP Manual